Subject: Ticket Assigned - Complaint about my payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2019 14:53:22 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint about my payment I order online worth 415sr  of items  order# 6445847316 then when delivered
to me by SMSA  i pay 614 sr. What happened to this matter? I need a refund.

I hope take this regards about my complain

This is the photo of receipt attached on the box , order transaction  in
centre point store, the wats app message of Smsa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/168855